Subject: Volunteer translator (French)

From: Sylvie L. <[email-masked]>
Date: Tue, 27 Feb 2007 09:47:17 +0100

Hi,I've read that you're looking for volunteer translators, and I'd like to offer my services to translate, at least, part of the site into French. I've been a volunter translator since 2005 for various organizations. I can deliver files as Web pages, thus it will be easier for you to put them online. I just have 2 questions:- would you allow me to include you in my list of referees?- are there deadlines to meet? (I'm starting to work as a freelance translator and my load of work may vary a lot; I don't know how much spare time I'll have each week.)  I'm looking forward to hearing from you soon.Regards,Sylvie
_________________________________________________________________
Essayez Live.com, votre nouvelle page d'accueil ! Personnalisez-la en quelques clics pour retrouver tout ce qui vous intéresse au même endroit.
http://www.live.com/getstarted